

by ims1.ust.hk (iPlanet Messaging Server 5.2 Patch 1 (built Aug 19 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Sun, 09 Feb 2003 01:46:58 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx1.ust.hk (8.12.5/8.12.5) with ESMTP id h18HkqBF016586	for <[email-masked]>;
Sun, 09 Feb 2003 01:46:54 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.3/8.12.3) with ESMTP id h18F63Hc038122; Sat,
08 Feb 2003 11:38:58 -0600
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8d)
with spool id 887499 for [email-masked]; Sat,
08 Feb 2003 11:38:56 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.3/8.12.3) with ESMTP id h18HctCw017418
for          <[email-masked]>; Sat, 08 Feb 2003 11:38:55 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.6/8.12.6) with ESMTP id h18Hcsid021362
for          <[email-masked]>; Sat,
08 Feb 2003 11:38:54 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.6/8.12.6/Submit)
id          h18Hcs8p021360 for [email-masked]; Sat,
08 Feb 2003 11:38:54 -0600 (CST)
Date: Sat, 08 Feb 2003 11:38:54 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Indian-S: Ocean/081800z/091800zfeb2003//
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
X-Perlmx-Spam: Gauge=, Probability=0%, Report=

TROPICAL WEATHER INFORMATION FOR THE INDIAN OCEAN
ABIO10 PGTW 081800
SUBJ/SIGNIFICANT TROPICAL WEATHER ADVISORY FOR THE INDIAN/
OCEAN/081800Z/091800ZFEB2003//
REF/A/RMG/NAVPACMETOCCEN PEARL HARBOR HI/081351ZFEB2003//
REF/B/RMG/NAVPACMETOCCEN PEARL HARBOR HI/080621ZFEB2003//
NARR/REF A IS A TROPICAL CYCLONE WARNING AND REF B IS A TROPICAL/
CYCLONE FORMATION ALERT//
RMKS/
1. NORTH INDIAN OCEAN AREA (MALAY PENINSULA WEST TO COAST OF
AFRICA):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY: NONE.
2. SOUTH INDIAN OCEAN AREA (135E9 WEST TO COAST OF AFRICA):
A. TROPICAL CYCLONE SUMMARY:
(1) AT 081200Z1, TROPICAL CYCLONE (TC) 14S (FIONA) WAS LOCATED
NEAR 14.2S7 101.7E9, APPROXIMATELY 305 NM EAST-SOUTHEAST OF THE
COCOS ISLANDS, MOVING WEST-SOUTHWESTWARD AT 09 KNOTS OVER THE PAST
SIX HOURS. MAXIMUM SUSTAINED WINDS ARE 100 KNOTS WITH GUSTS TO 125
KNOTS. SEE REF A (WTXS31 PGTW 081500) FOR FURTHER DETAILS.
(2) NO OTHER TROPICAL CYCLONES.
B. TROPICAL DISTURBANCE SUMMARY:
(1) THE AREA OF CONVECTION PREVIOUSLY LOCATED NEAR 9.2S1
90.7E6 IS NOW LOCATED NEAR 9.9S8 88.1E7, APPROXIMATELY 530 NM WEST-
NORTHWEST OF THE COCOS ISLANDS. ANIMATED ENHANCED INFRARED SATELLITE
IMAGERY AND A RECENT SPECIAL SENSOR MICROWAVE IMAGERY (SSM/I) PASS
INDICATE LITTLE DEEP CONVECTION ASSOCIATED WITH THE WEAKENING LOW
LEVEL CIRCULATION CENTER (LLCC), WHICH IS NOW DIFFICULT TO LOCATE.
200 MB ANALYSIS PLACES THE SYSTEM IN AN INCREASINGLY UNFAVORABLE
UPPER LEVEL ENVIRONMENT WITH MODERATE VERTICAL WIND SHEAR AND
DECREASING DIFFLUENCE ALOFT OVER THE SYSTEM. MAXIMUM SUSTAINED
WINDS ARE ESTIMATED AT 15 TO 20 KNOTS AND MINIMUM SEA LEVEL PRESSURE
IS ESTIMATED AT 1006 MB. THE POTENTIAL FOR THE DEVELOPMENT OF A
SIGNIFICANT TROPICAL CYCLONE IN THE NEXT 24 HOURS REMAINS POOR.
(2) THE AREA OF CONVECTION PREVIOUSLY LOCATED NEAR 15.6S2
55.6E6 IS NOW LOCATED NEAR 14.4S9 55.8E8, APPROXIMATELY 320 NM EAST
OF THE NORTHEASTERN COAST OF MADAGASCAR. ANIMATED INFRARED IMAGERY
SHOWS CYCLING, BUT ORGANIZED, DEEP CONVECTION NEAR THE LOW LEVEL
CIRCULATION CENTER (LLCC). THE 200 MB ANALYSIS INDICATES GOOD
DIFFLUENCE ALOFT AND WEAK TO MODERATE VERTICAL WIND SHEAR OVER THE
AREA. MAXIMUM SUSTAINED SURFACE WINDS ARE ESTIMATED AT 25 TO 30
KNOTS. MINIMUM SEA LEVEL PRESSURE IS ESTIMATED TO BE NEAR 1004 MB.
THE POTENTIAL FOR DEVELOPMENT OF A SIGNIFICANT TROPICAL CYCLONE
WITHIN THE NEXT 24 HOURS REMAINS GOOD. SEE REF B (WTXS21 PGTW
080630) FOR FURTHER DETAILS.
(3) AN AREA OF CONVECTION LOCATED NEAR 11.2S4 78.9E4,
APPROXIMATELY 450 NM EAST-SOUTHEAST OF DIEGO GARCIA, HAS PERSISTED
OVER THE PAST 12 HOURS. ANIMATED ENHANCED INFRARED SATELLITE AND
RECENT MICROWAVE IMAGERY REVEALS A WEAK LLCC FULLY EXPOSED TO THE
EAST OF CYCLING DEEP CONVECTION. 200 MB ANALYSIS INDICATES MODERATE
VERTICAL WIND SHEAR AND MODERATE DIFFLUENCE ALOFT OVER THE REGION.
MAXIMUM SUSTAINED SURFACE WINDS ARE ESTIMATED AT 18 TO 22 KNOTS.
MINIMUM SEA LEVEL PRESSURE IS ESTIMATED TO BE NEAR 1006 MB. THE
POTENTIAL FOR DEVELOPMENT OF A SIGNIFICANT TROPICAL CYCLONE WITHIN
THE NEXT 24 HOURS IS POOR.
(4) NO OTHER SUSPECT AREAS.
FORECAST TEAM: BRYANT/JACOBS/VAN LOAN//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.